html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
ol,ul{ list-style:none;}
:focus{ outline:0;}
a img{ border:0;}
img{ vertical-align:top;}
em{ font-style:normal;}
.fl{ float:left;}
.fr{ float:right;}
.fn{ float:none;}
.al{ text-align:left;}
.ac{ text-align:center;}
.ar{ text-align:right;}
.clr{ display:block; overflow:hidden; clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{ display:inline-table;}
*html .clearfix{ height:1%;}
.clearfix{ display:block;}
*+html .clearfix{ min-height:1%;}
.overflow{ overflow:hidden;}
.form label,.form input,.form select,.form textarea,.form button,.form .label{ float:left; font-size:12px;}
.hide{ display:none;}
.invisible{ visibility:hidden;}
.tab{ overflow:hidden; zoom:1;}
.tab li,.tab a,.tab-item{ float:left; cursor:pointer; text-align:center;}
.m,.mt,.mc,.mb{ overflow:hidden; zoom:1;}
.t10{margin-top:10px;}
.m{margin-bottom:10px;}
.through{text-decoration:line-through;}
.nobor{border:none;}
/*text*/
body{font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ",Arial,Verdana,"ËÎÌå";font-size:12px;color:#666;line-height:150%;}
.cinfo{color:#FF0000;}
.cword{color:#FF6600;}
.red{color:#C00;}
.bigred{color:#C00;font-weight:bold;}
.mb5{float:left;margin-bottom:5px;}
.f14{font-size:14px;}
.farial{font-family:Arial;}
/*link*/
a:link,a:visited{color:#333;text-decoration:none;}
a:hover,a:active{color:#ff6c00;text-decoration:underline;}
/*layout*/
.w{width:980px;margin:0 auto;}
.w1{margin-bottom:10px;}
.lh{overflow:hidden;zoom:1;}
.lh li,.lh dl,.lh .item{float:left;}
.ld{position:relative;zoom:1;}
.ld s,.ld b,.ld em,.ld .block{position:absolute;display:block;overflow:hidden;}
.left{float:left;/*width:222px;*/overflow:hidden;}
.right{float:right;/*width:753px;*/overflow:hidden;}

#shortcut .fr li,#i-search .block{background:url(/images/master/2013/master.png) no-repeat;}

#top-banner{height:48px;text-align:center;}
#top-banner .block{top:2px;right:2px;width:16px;height:16px;font:bold 12px/16px "ËÎÌå";text-align:center;color:#fff;cursor:pointer;background:#000;filter:alpha(opacity=20);-moz-opacity:0.2;opacity:0.2;}

/*shortcut*/
#shortcut{height:40px;border:solid 1px #eee;background-color:#f9f9f9;background-image:none;}
#shortcut .fr li{float:left;height:40px;line-height:40px;padding:0 10px;background-position:-178px 16px;}
#shortcut .fore1{background:none;}
#shortcut .fore2{background:none;margin-right:35px;}
#shortcut .sub{position:relative;z-index:10;width:78px;padding:0;}
#shortcut dl{padding:0 6px;overflow:hidden;}
#shortcut dt{padding-left:4px;overflow:hidden;cursor:pointer;}
#shortcut dt b{float:right;width:11px;height:6px;margin-top:16px;background:url(/images/index/2015/shortcut.png) no-repeat 0 -18px;overflow:hidden;}
#shortcut dd{display:none;padding:4px 0 4px 8px;line-height:21px;}
#shortcut li:hover dl,#shortcut .hover dl{z-index:9999;padding:0 5px;border:1px solid #ddd;background:#fff;-moz-box-shadow:0 0 5px #ddd;-webkit-box-shadow:0 0 5px #ddd;box-shadow:0 0 5px #ddd;}
#shortcut li:hover dt,#shortcut .hover dt{border-bottom:1px solid #f3f3f3;line-height:40px;}
#shortcut li:hover dd,#shortcut .hover dd{display:block;}
#shortcut li:hover b,#shortcut .hover b{margin-top:18px;background-position:0px -25px;}
#shortcut em{font-family:Verdana;font-weight:bold;color:#ff6c00;}
#shortcut .uname{font-weight:bold;color:#ff0000;padding-right:2px;}
*html #shortcut li.sub dl{position:absolute;}

/*cityList*/
#cityList{display:inline-block;height:40px;line-height:40px;}
#cityList span{font-size:14px;color:#999;}
#cityList em{float:left;width:12px;height:18px;margin:9px 5px 0 0;background:url(/images/index/2015/shortcut.png) no-repeat;}
#cityList a{color:#097ddb;}

/*header,nav*/
#header{height:110px;background-color:#fff;}
#logo{width:252px;height:42px;margin-top:25px;margin-right:15px;}
#logo .block{left:280px;top:-10px;}
#logo .allad{padding-bottom:0;}

/*Í·²¿ÂÖ»»ÑùÊ½*/
#public_16_1_1{float:right;margin-left:30px;margin-top:20px;}
.top_JS_side_stage{position:relative;overflow:hidden;}
.top_JS_side_stage,.top_JS_side_stage .top_banner_slider li{float:left;width:180px;height:70px;}
.top_JS_side_stage .guess{position:absolute;width:12px;height:22px;text-indent:20px;top:46%;margin-top:-6px;display:none;background: url(/images/index/2015/index_global.gif) no-repeat 0px 3px;overflow:hidden;}
.top_JS_side_stage .top-guess-forward{left: 0;}
.top_JS_side_stage .top-guess-backward{right: 0;background-position: -8px 3px;}
.top_JS_side_stage .hover{display:block;}

/*o-search,hotwords*/
#o-search{width:440px;margin-top:38px;}
#o-search #search{height:32px;}
#o-search #search .ld{z-index:9;}
#o-search #i-search{width:360px;height:36px;line-height:36px;border:solid 2px #108bee;border-right:none;background-position:0px -326px;background-repeat:repeat-x;}
#o-search #i-search .block{top:8px;left:10px;width:19px;height:19px;background-position:-150px -22px;}
#o-search #key{position:absolute;z-index:9;width:315px;height:16px;line-height:16px;top:10px;left:38px;border:0;color:#bfbfbf;font-size:14px;}
#o-search #btn-search{display:inline-block;width:78px;height:40px;margin:0;padding:0;border:none;font-weight:bold;font-size:14px;background-color:#108bee;text-align:center;color:#fff;cursor:pointer;}
#o-search #hotwords{width:409px;height:16px;line-height:16px;overflow:hidden;margin-top:9px;color:#666666;}
#o-search #hotwords strong{font-weight:normal;}
#o-search #hotwords a{color:#666666;margin-right:10px;}
#related{position:absolute;top:38px;left:-2px;width:360px;border:1px solid #CCCCCC;background:#fff;overflow:hidden;}
#related li{float:left;width:340px;height:20px;line-height:20px;padding:1px 8px 1px 10px;cursor:pointer;overflow:hidden;}
#related li:hover{background:#FFFF99;color:#CC0000;}
#related div{float:left;width:280px;overflow:hidden;}
#related span{float:right;font-size:12px;color:#C0C0C0;}
#related .close{border-top:1px solid #DFF2FF;text-align:right;color:#0B3B8C;padding:0px 8px 3px 10px;background-color:#F0F9FF;}

/*nav*/
#nav{position:relative;z-index:6;height:38px;border-bottom:solid 2px #108bee;background-color:#fff;}
#navitems,#navitems li,#navitems li a{height:38px;}
#navitems{padding-left:240px;}
#navitems .fl li{float:left;width:140px;}
#navitems .fl li a{display:block;width:140px;text-align:center;font:normal 16px/38px "microsoft yahei";color:#333;text-decoration:none;}
#navitems .fl li dt a{cursor:default;}
#navitems .fl li dt b{right:12px;top:16px;width:11px;height:5px;background:url(/images/index/2015/icon.png) no-repeat -12px -28px;}
#navitems .fl li.nav-xgt dt b{right:23px;}
#navitems .fl li dd{display:none;border-bottom:solid 1px #108bee;}
#navitems .fl li dd div{border-left:solid 1px #108bee;border-right:solid 1px #108bee;}
#navitems .fl li dd div.n1 a{border-top:solid 2px #108bee;}
#navitems .fl li:hover dd,#navitems .fl .hover dd{display:block;}
#navitems .fl li:hover a,#navitems .fl .hover a{color:#087ddc;}
#navitems .fl li:hover b,#navitems .fl .hover b{background-position:0px -28px;}
#navitems .fl li:hover dd a,#navitems .fl .hover dd a{width:138px;background-color:#fff;font-size:12px;color:#333;}
#navitems .fl li:hover dd a:hover,#navitems .fl .hover dd a:hover{background-color:#108bee;font-weight:bold;color:#fff;}
#navitems .fr{padding-bottom:0;}
*html #navitems li.sub dl{position:absolute;}

#navitems .fl li em{position:absolute;top:-5px;right:15px;width:27px;height:16px;z-index:5px;overflow:hidden;}
#navitems .fl li dt,#navitems .fl li dd div{position:relative;}
#navitems li em.hot{background:url(/images/index/2015/hot.png) no-repeat;}
#navitems li em.new{background:url(/images/index/2015/new.png) no-repeat;}

#categorys .mt b{background:url(/images/master/2013/master.png) no-repeat;}
#categorys{position:absolute;left:0;top:0;width:240px;height:38px;}
#categorys .mt{background:#0C6AB8;}
#categorys .mt a{display:block;width:190px;height:38px;padding-left:50px;font:normal 16px/38px "microsoft yahei";color:#fff;}
#categorys .mt b{top:17px;right:40px;width:12px;height:18px;background-position:-151px -45px;}
#categorys .mc{display:none;position:absolute;z-index:5;left:0;top:38px;width:240px;height:369px;border-top:solid 2px #108bee;border-bottom:1px solid #ddd;-moz-box-shadow:1px 2px 5px #ccc;-webkit-box-shadow:1px 2px 5px #ccc;box-shadow:1px 2px 5px #ccc;background-color:#fff;overflow:visible;}
#categorys .item{width:238px;height:86px;border:1px solid #e6e6e6;border-top:none;border-bottom:none;}
#categorys .item-name{display:block;height:30px;line-height:30px;padding-top:12px;padding-left:33px;font-size:14px;font-weight:bold;color:#333;}
#categorys h3{width:212px;margin-left:13px;padding:5px 0 13px;font:normal 12px/26px "microsoft yahei";background:url(/images/index/2015/icon.png) repeat-x left bottom;}
#categorys h3 a{display:inline-block;width:72px;margin-left:20px;}
#categorys span b{z-index:20;right:30px;width:4px;height:7px;background:url(/images/index/2015/icon.png) no-repeat -27px -28px;}
#categorys .fore1{height:111px;}
#categorys .fore1 h3{padding-bottom:12px;}
#categorys .fore1 b{top:24px;}
#categorys .fore2 b{top:136px;}
#categorys .fore2 .item-box{top:-111px;}
#categorys .fore3 b{top:222px;}
#categorys .fore3 .item-box{top:-197px;}
#categorys .fore4 b{top:308px;}
#categorys .fore4 .item-box{top:-283px;}
#categorys .fore4 h3{background:none;}

.item-box{display:none;position:absolute;top:0;left:238px;z-index:10;width:498px;background-color:#fff;border:1px solid #ddd;-moz-box-shadow:0 0 8px #ccc;-webkit-box-shadow:0 0 8px #ccc;box-shadow:0 0 8px #ccc;overflow:hidden;}
.item-box dt{margin:0 24px;height:30px;line-height:30px;padding-top:12px;padding-left:24px;font-size:14px;font-weight:bold;color:#333;}
.item-box dd{height:48px;margin:0 24px;padding-bottom:20px;border-bottom:solid 1px #efefef;}
.item-box dd a{display:inline-block;line-height:24px;padding:0 24px;}
.item-box dl.bra dd{border:none;}
.item-box dl.btm{width:505px;padding-top:17px;}
.item-box dl.btm dd{height:130px;margin:0;padding:0;border:none;}
.item-box dl.btm a{display:inline;padding:0;}
.item-box dl.btm img{margin-right:3px;border:solid 1px #efefef;}
.item-box .btm2{width:510px;padding-top:17px;}
.item-box .btm2 img{margin-right:8px;border:solid 1px #efefef;}

#categorys:hover .mt b,#categorys.hover .mt b{background-position:-163px -45px;}
#categorys:hover .mc,#categorys.hover .mc{display:block !important;}
#categorys .item:hover,#categorys .hover{position:relative;z-index:5;background-color:#e3edf6;}
#categorys .item:hover span b,#categorys .hover span b{display:none;}
#categorys .item:hover .item-box,#categorys .hover .item-box{display:block !important;}

/*service*/
#service{margin-top:20px;background-color:#f7f7f7;border-top:solid 1px #e1e1e1;overflow:hidden;}
#service a:link,#service a:visited{color:#999;text-decoration:none;}
#service a:hover,#service a:active{color:#ff6c00;text-decoration:underline;}
#service dl{float:left;width:145px;height:146px;padding:20px 0;}
#service dt{line-height:36px;font-weight:bold;color:#333;}
#service dd{line-height:26px}

#service .fl{width:210px;margin-top:30px;padding:0 0 10px 45px;border-left:solid 1px #e4dede;}
#service .weibo{height:26px;line-height:26px;margin-top:25px;}
#service .weibo a{display:inline-block;width:60px;padding-left:40px;background:url(/images/index/2015/400.png) no-repeat 0 -88px;}
#service .weibo .weibo-tx{background-position:-105px -88px;}
#service-phone{width:206px;height:70px;background:url(/images/index/2015/400.png) no-repeat;}

#service .info-weixin{width:96px;height:40px;line-height:20px;padding-top:10px;color:#999;}
#service-weixin{width:95px;height:95px;margin-top:20px;background:url(/images/master/2013/master.png) no-repeat -50px -127px;}

#service .frilink{line-height:26px;padding:20px 0;border-top:solid 1px #e4dede;color:#999;}
#service .frilink strong{color:#666;}
#service .frilink a{display:inline-block;padding:0 5px;}
/*footer*/
#footer{padding:15px 0 30px;text-align:center;background-color:#3c3c3c;}
#footer .about a,#footer .about span{margin:0 10px;color:#fff;}
#footer .about span a{margin:0;}
#footer .authentication img{margin:10px;background:url(/images/index/2015/authentication.png) no-repeat;}
#footer .authentication .xinyu1{background-position:0 0;}
#footer .authentication .xinyu2{background-position:-120px 0;}
#footer .authentication .xinyu3{background-position:-240px 0;}
#footer .copyright{color:#b4b4b4;}

/*rttop*/
#rttop{position:fixed;top:160px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+140));right:12px;width:80px;border-bottom:none;font-size:12px;text-align:center;z-index:1500;}
#rttop a{display:block;width:78px;height:75px;padding-top:8px;border:solid 1px #eee;border-bottom:none;text-decoration:none;background-color:#f7f7f7;}
#rttop .desgin a,#rttop .top a{border-bottom:solid 1px #eee;}
#rttop .chat a{width:80px;height:132px;background: url(/images/index/2015/chat.png) center bottom no-repeat;border:none;background-color: transparent;}
#rttop .chat a b{position:absolute;left:23px;top:42px;margin:0;width:33px;height:8px;background: url(/images/index/2015/eyes.gif) no-repeat;}
#rttop b{display:block;width:50px;height:52px;margin:0 14px;background:url(/images/index/2015/toolbar-icons.png) no-repeat -4px 0;cursor:pointer;}
#rttop .expr b{background-position:-65px 0;}
#rttop .quote b{background-position:-128px 0;}
#rttop .desgin b{background-position:-190px 0;}
#rttop .top{display:none;}
#rttop .top b{background-position:-250px 0;}
#BDBridgeFixedWrap{display:none !important;}

#rttop a:hover{border-color:#108bee;background-color:#108bee;color:#fff;}
#rttop .chat a:hover {background-color: transparent;}
#rttop .expr a:hover b{background-position:-65px -52px;}
#rttop .quote a:hover b{background-position:-128px -52px;}
#rttop .desgin a:hover b{background-position:-190px -52px;}
#rttop .top a:hover b{background-position:-250px -52px;}
/*crumb*/
.crumb{height:16px;line-height:16px;padding:15px 0 10px 25px;color:#666;background:#fff url(/images/master/bg-crumb.gif) no-repeat left 13px;}
/*allad*/
.allad{padding-bottom:5px;}

/*lightBox*/
.lightBox{width:100%;position:fixed;top:220px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+220));z-index:20}
.lightBox .sendBox{margin:0 auto;width:256px;padding-bottom:20px;border:solid 1px #c1bfc0;background:#fff;}
.lightBox .sendBox_top{height:40px;text-align:right;line-height:28px;padding-right:10px;padding-top:8px;border-bottom:solid 1px #f2f2f2;}
.sendBox_top .sendBox_title {float:left;text-align:left;padding-left:17px; font-weight:bold; font-size:14px;}
.lightBox .sendBox_close{display:inline-block;width:30px;height:30px;vertical-align:top;background:url(/images/master/2015/close.jpg) no-repeat 0 0;}
.lightBox a:hover .sendBox_close{background-position:-42px 0;cursor:pointer;}
.lightBox .sendBox_main{padding-top:10px; text-align:center;}
.sendBox_address .send_address1 {float:left;width:42px;padding-left:15px;font-weight:bold;}
.sendBox_address .send_address2 {float:left;width:160px;color:#999;text-align:left;}
.lightBox .sendBox_num{margin:15px 0px;width:216px;height:40px;border:solid 1px #c7c7c7;padding-left:5px;vertical-align:top;color:#999;line-height:38px;}
.lightBox .sendBox_btn{width:224px;height:43px;background:url(/images/master/2015/fasong.jpg) no-repeat;color:#fff;text-align:center;border:medium none;vertical-align:top;cursor:pointer;}
.lightBox .sendBox_msg{display:none;color:#454545;padding-top:20px;}
.lightBox .sendBox_msg .txt{display:inline-block;line-height:14px;vertical-align:bottom;}

/* title style */
.title_new{background:url(/images/master/new.gif) no-repeat;width:22px;padding:0 11px;}
.title_hot{background:url(/images/master/hot.gif) no-repeat;width:22px;padding:0 11px;}
.title_red{color:#FF0000;}
.title_blue{color:#005EA7;}
.title_s20{font-size:20px;font-family:ºÚÌå;}
.pi{position:absolute;top:5px;right:5px;width:42px;height:42px;background-image:url(/images/product/2012/lab.png);font:bold 14px/42px Arial;text-align:center;color:#fff;overflow: hidden;zoom:1;}

img.err-product{Background: url(http://misc.shushi100.com/images/none/error-01.gif) no-repeat 50% 50%;}